anue: Dev : Deployed PRD L3u: 04/10/2021
-Database /CHOM

tiin Column yad1aa1a i CBMSAPP150 (Mavdate field)

-un API//CHOM

POST
/api/Collateral/SaveLandBuildInfoCBMSAPP150
SP : SaveLandBuildInfoCBMSAPP150

GET
/api/Collateral/GetLandBuildingInformation
SP : usp_GetLandBuildInformation
#1 - 04/10/2021 17:49 - Chom-Nattanicha Phedpo
Column yaa1aa1a il CBMSAPP150 fia "marktValues"

#2 - 04/10/2021 17:49 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 04/10/2021 17:51 - Chom-Nattanicha Phedpo

- unli Uzt amausimnain.docx added

#4 - 05/10/2021 14:25 - Chom-Nattanicha Phedpo

-API //5n

unle

POST

/api/Collateral/SaveLandBuildInfoCBMSAPP150 --DONE
GET

/api/Collateral/GetLandBuildingInformation --DONE

Stored Procedure
[dbo].[usp_GetLandBuildInformation] --DONE

#5 - 05/10/2021 14:25 - Chom-Nattanicha Phedpo

- wounu1ely changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#6 - 05/10/2021 17:06 - Big-lerknithi lerdkamonsin

- un 991K 39 xlsx.docx added
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 11/10/2021 09:52 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 11/10/2021 09:52 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#9 - 20/10/2021 11:14 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 03/11/2021 10:16 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Deployed PRD
